/*     1751315 : 맞춤형 컨텐츠      */
.empty__1751315__ {padding:20px 10px;background:#fafafa;}
.empty__1751315__ p {margin:0;padding:0;}
.empty__1751315__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1751315__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1751315__ dd {margin:0;font-size:13px;}
.empty__1751315__ dd ul li {padding-left:15px;}


/*     1749275 : HTML 편집기      */
@keyframes fade-in-up {
    0% {
        transform: translateY(30px);
        opacity: 0
    }

    100% {
        transform: translateY(0);
        opacity: 1
    }
}

.swiper-slide-active .fade-in-up {
    animation: fade-in-up 1s cubic-bezier(.39, .575, .565, 1.000) .7s both
}

.swiper-slide-active .fade-in-up2 {
    animation: fade-in-up 1s cubic-bezier(.39, .575, .565, 1.000) 1.2s both
}

.swiper-slide-active .fade-in-up3 {
    animation: fade-in-up 1s cubic-bezier(.39, .575, .565, 1.000) 1.7s both
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}



.main_slide {
    margin: 0;
    padding: 0;
    position: relative;
}



.main_slide .swiper {
    width: 100%;
    word-break: keep-all;
}

.main_slide .swiper-slide {
    position: relative;
}

.main_slide .swiper-slide .figure {
    overflow: hidden;
    width: 100%;
}

.main_slide .swiper-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
    transform: scale(1.06);
    transition: 5s;
    height: 100vh;
}

.main_slide .swiper-slide-active img {
    transform: scale(1);
    transition: 5s;
}


.main_slide .swiper-slide .cap {
    position: absolute;
    left: 50%;
    top: 45%;
    transform: translate(-50%, -50%);
    width: var(--max-width);
    z-index: 2;
    text-align: center;
}

.main_slide .swiper-slide .cap .exp {
    font-size: clamp(.9rem, 1.4vw, 1.4rem);
    font-weight: 700;
    color: #1e995c;
    line-height: 1.6em;
	letter-spacing:.1rem;
}

.main_slide .swiper-slide .cap .txt1 {
	font-family: 'iropkebatang', serfi;
    color: #fff;
    font-size: clamp(1.7rem, 3.15vw, 3.15rem);
    font-weight: normal;
    line-height: 1.6em;
    text-shadow: 3px 3px 5px rgba(0,0,0,0.1);
}

.main_slide .swiper-slide .cap .txt2 {
    color: #fff;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 500;
    line-height: 1.6em;
margin-top: clamp(1rem, 1vw, 1rem);
}


.main_slide .nav-pag-wrap {
    width: 210px;
    position: absolute;
    bottom: 28%;
    left: 50%;
    transform: translatex(-50%);
    z-index: 2;
    height: 47px;
}

.main_slide .swiper-pagination-fraction {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    color: #ffffffa4;
    font-weight: 500;
    font-size: 22px;
    z-index: 1;
    left: 0;
    top: 50%;
    transform: translatey(-50%);
    width: 210px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main_slide .swiper-pagination-fraction span {
    padding: 0 30px;
}

.main_slide .swiper-pagination-fraction .swiper-pagination-current {
    color: #fff;
}

.main_slide .swiper-pagination-fraction .swiper-pagination-total {}



.main_slide .nav-wrap {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translatey(-50%);
    width: 210px;
    height: 40px;
    z-index: 2;
}

.swiper-button-prev {
    left: 0 !important;
}

.swiper-button-next {
    right: 0 !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    color: #fff;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    font-size: 30px !important;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-size: 30px !important;
}


.main_slide .autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: var(--swiper-theme-color);
}

.main_slide .autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: #ffffffa4;
    fill: none;
    stroke-dashoffset: calc(125.6px * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
}

.main_slide .autoplay-progress span {
    display: none;
}


.main_slide .slide_move button {
    background: none;
    border: none;
}

.main_slide .slide_move {
    position: relative;
    z-index: 100;
}

.main_slide .slide_move .btn {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.main_slide .slide_move .btn .pause {
    display: flex;
    justify-content: space-between;
    width: 10px;
    height: 12px;
    z-index: 22;
}

.main_slide .slide_move .btn .pause span {
    width: 3px;
    height: 100%;
    background-color: #fff;
    display: block;
    border-radius: 5px;
}

.main_slide .slide_move .btn .play {
    color: #fff;
}

.main_slide .slide_move .btn .off {
    display: none;
}

.main_slide .slide_move .btn .play i {
    color: #fff;
}


.main_slide .swiper-slide img.mo {display: none;}

@media (max-width:1400px) {
    .main_slide .swiper-slide img {
        aspect-ratio: 16/7
    }
}

@media (min-width:1024px) {
    .main_slide .swiper-slide .cap .exp br {
        display: none;
    }

    .main_slide .swiper-slide .cap .txt1 br {
        display: none;
    }

    .main_slide .swiper-slide .cap .txt2 br {
        display: none;
    }
}


@media (max-width:1023px) {
     .main_slide .swiper-slide img {
        aspect-ratio: 4/3;
        height: unset;
    }

    .main_slide .swiper-slide .cap {
        bottom: 27%;
    }

    .main_slide .swiper-slide .cap,
    .main_slide .nav-pag-wrap {
        max-width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .main_slide .swiper-slide .cap .exp {

        font-weight: 800;
    }

    .main_slide .swiper-slide .cap .txt1 {
        margin: 15px 0;
        line-height: 1.3em
    }


    .main_slide .nav-pag-wrap {
        display: none;
    }

    .main_slide .autoplay-progress {
        display: none
    }

}


@media (max-width:767px) {

    .main_slide .swiper-slide img {
        aspect-ratio: unset;
        object-position: center;
        height: 60vh;
    }

    .main_slide .swiper-slide img.mo {display: block;}
    .main_slide .swiper-slide img.pc {display: none;}

    .main_slide .swiper-slide .cap {
        height: fit-content;
    }

.main_slide .swiper-slide .cap .txt1 {text-shadow:unset;}
}

@media (max-width:375px) {
    .main_slide .swiper-slide img {height: 100vh;}
}


.keyword_gst {
opacity:0;
font-size:0;
height:0;
color: transparent;
}



/* 3번 슬라이드 반응형에서 이미지 위치 조정 
@media (max-width:1000px) {
.main_slide .swiper-slide.img_position .figure img {width:1200px !important; object-position:0 0;}
}
*/

/*     1749515 : HTML 편집기      */
.main_intro * {
    margin: 0;
    padding: 0;
    list-style: none;
    word-break: keep-all;
}



.main_intro section.tit {
    padding: clamp(4rem, 6vw, 6rem) 0;
    border-bottom: 1px solid #efefef;
}

.main_intro section.tit a {
	float: right;
	font-family: 'pretendard';
	display: flex;
	align-items: center;
	text-decoration: underline;
	color: #56756b;
}

.main_intro section.tit h1 {
    color: #000;
    font-size: clamp(1.3rem, 1.9vw, 1.9rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_intro section.tit p {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    line-height: 1.6;
    color: #434343;
}

.main_intro section.list_bn {
	  border-bottom: 1px solid #efefef;
}
.main_intro section.list_bn ul {
    display: flex;
    flex-wrap: wrap;

}

.main_intro section.list_bn ul li {
    width: 50%;
    aspect-ratio: 16/6.2;
    display: flex;
    align-items: center;
}

.main_intro section.list_bn ul li img {
	aspect-ratio: 1/1;
	display: block;
	object-fit: cover;
	height:100%;
}

.main_intro section.list_bn ul li:nth-of-type(1) {
    background: #fff;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

.main_intro section.list_bn ul li:nth-of-type(2) {
    background: #e181020f;
    border-bottom: 1px solid #efefef;
}

.main_intro section.list_bn ul li:nth-of-type(3) {
    background: #c9e5d2;
    border-right: 1px solid #efefef;
}

.main_intro section.list_bn ul li:nth-of-type(4) {
    background: #1e552f;
}


.main_intro section.list_bn ul li dl {
    padding-left: calc(100% - (var(--max-width) / 2));
    padding-right: clamp(1rem, 3.5vw, 3.5rem);
    width: 100%;
}

.main_intro section.list_bn ul li:nth-of-type(3) dl {
	  padding-left: clamp(1rem, 3.5vw, 3.5rem);
}

.main_intro section.list_bn ul li dt {
    font-size: clamp(1.3rem, 1.6vw, 1.6rem);
    text-transform: uppercase;
    color: #136f30;
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_intro section.list_bn ul li dt div {
	font-size: clamp(0.9rem, 1vw, 1rem);
	opacity: .7;
	margin-top: 6px;

}

.main_intro section.list_bn ul li:nth-of-type(2) dt {
    color: #a78b35;
}

.main_intro section.list_bn ul li:nth-of-type(4) dt {
    color: #fff;
}

.main_intro section.list_bn ul li dd {
    line-height: 1.7;
}


.main_intro section.list_bn ul li:nth-of-type(4) dd {
    color: #fff;
}


@media (max-width:1700px) {
    .main_intro section.list_bn ul li dl {padding-left: clamp(2rem, 3vw, 3rem);}
}

@media (max-width:1360px) {
    .main_intro section.list_bn ul li {align-items: stretch;}
.main_intro section.list_bn ul li dl {padding: clamp(1.5rem, 2vw, 3rem);}
}

@media (max-width:1260px) {
    .main_intro section.list_bn ul li img {aspect-ratio: 1/2;}
}


@media (max-width:1100px) {
    .main_intro section.list_bn ul li {width: 100%}
    .main_intro section.list_bn ul li:nth-of-type(1) {flex-direction: row-reverse;}
    .main_intro section.list_bn ul li img {aspect-ratio: 1/1;}
    .main_intro section.list_bn ul li dl {padding: 1.8rem !important}
}

@media (max-width: 767px) {
 .main_intro section.list_bn ul li {aspect-ratio: unset; flex-direction: column;}
.main_intro section.list_bn ul li:nth-of-type(1),
.main_intro section.list_bn ul li:nth-of-type(2),
.main_intro section.list_bn ul li:nth-of-type(4) {flex-direction: column-reverse;}

 .main_intro section.tit a {float: unset; padding-top: 2rem;}
 .main_intro section.list_bn ul li dd {font-size: .9rem}

}



/* 25 12 05 2차 수정중 */
.main_intro section.list_bn ul li:nth-of-type(2) {background: #1e552f;}
.main_intro section.list_bn ul li:nth-of-type(4) {background: #e181020f;}

.main_intro section.list_bn ul li:nth-of-type(2) dt {    color: #fff;}
.main_intro section.list_bn ul li:nth-of-type(2) dd {    color: #fff;}

.main_intro section.list_bn ul li:nth-of-type(4) dt {    color: #a78b35;}
.main_intro section.list_bn ul li:nth-of-type(4) dd {color:#444;}

/*     1749425 : HTML 편집기      */
.main_gall {
    padding: clamp(6rem, 7vw, 7rem) 0;
    background-repeat: no-repeat;
    background-position: 100% 0;
    overflow: hidden;
}

.main_gall * {
    word-break: keep-all;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    color: #000
}

.main_gall .tit_wp {
    padding-bottom: clamp(2.2rem, 4vw, 4rem);
    position: relative;
}

.main_gall .tit_wp h1 {
    font-size: clamp(1.3rem, 1.9vw, 1.9rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_gall .tit_wp p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6;
    color: #434343;
}

.main_gall .tit_wp .tabnav {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 550px;
    display: flex;
}

.main_gall .tit_wp .tabnav:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 60%;
    background:#efefef;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.main_gall .tit_wp .tabnav li {
    width: 50%;
}

.main_gall .tit_wp .tabnav li a {
    display: block;

    padding: 0 clamp(1rem, 1vw, 1rem);
    opacity: .5;
}

.main_gall .tit_wp .tabnav li a.active {
    opacity: 1;
}

.main_gall .tit_wp .tabnav li .eng {
    font-size: clamp(1.1rem, 1.3vw, 1.3rem);
    text-transform: uppercase;
    color: #000;
}

.main_gall .tit_wp .tabnav li a.active .eng {
    color: #136f30;
}

.main_gall .tit_wp .tabnav li .subj {
    font-family: 'pretendard';
}



.main_gall .slide_wp {
    margin-left: calc((100% - var(--max-width)) / 2);
}

.main_gall .slide_wp .gall_slide {
    position: relative;
}

.main_gall .slide_wp .gall_slide .nav_wp {
    position: absolute;
    right: 1em;
    top: 30%;
}

.main_gall .slide_wp .gall_slide .nav_wp > div {
    position: relative;
}

.main_gall .slide_wp ul {
    width: calc(100% + 100px);
}

.main_gall .slide_wp ul li {
    width: 25%;
}


.main_gall .slide_wp ul li .cap {
    display: flex;
    flex-direction: column;
    padding: clamp(1rem, 2vw, 2rem);
    padding-bottom: 0;
    transition: 1s;
}



.main_gall .slide_wp ul li img {
    aspect-ratio: 1/1;
    object-fit: cover;
    display: block;
    width: 100%;
    transition: 1s;
}




.main_gall .slide_wp ul li .cap h3 {
    font-size: clamp(1.2rem, 1.4vw, 1.4rem);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;

}

.main_gall .slide_wp ul li.swiper-slide-active .cap {
    display: flex;
}


.main_gall .slide_wp ul li .cap p {
    font-size: clamp(.8rem, 1vw, 1rem);
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    color: #424242 !important;
    margin: clamp(.5rem, 2vw, 2rem) 0;
    line-height: 1.6;
    font-family: 'pretendard';
}

.main_gall .slide_wp ul li .cap .vm {
    display: flex;
    align-items: center;
    font-family: 'pretendard';
    text-decoration: underline;
    color: #4f4f4f;
}


.main_gall .slide_wp ul li .cap p,
.main_gall .slide_wp ul li .cap .vm {
    opacity: 0;
    transition: .3s;
}

.main_gall .slide_wp ul li .cap h3 {
    opacity: .3;
    transition: .3s;
}

.main_gall .slide_wp ul li.swiper-slide-active .cap p,
.main_gall .slide_wp ul li.swiper-slide-active .cap .vm {
    opacity: 1;
}

.main_gall .slide_wp ul li.swiper-slide-active .cap h3 {
    opacity: 1;
}


@media (max-width:1680px) {
.main_gall .slide_wp {margin-left: 0}
.main_gall .tabcontent {padding: 0 15px;}
}

@media (max-width:1000px) {
.main_gall .tit_wp .tabnav {position: relative; top: unset; transform: unset; margin-top: clamp(1rem, 2.4vw, 2.4rem); width: auto; }
.main_gall .tit_wp .tabnav li {width: auto; }
.main_gall .tit_wp .tabnav li a {padding-left: 0}
.main_gall .tit_wp .tabnav:after {display: none}


}

@media (max-width:767px) {
    .main_gall .tit_wp .tabnav {flex-direction: column; border:1px solid green}
    .main_gall .tit_wp .tabnav li:nth-of-type(1) {border-bottom: 1px solid green}
    .main_gall .tit_wp .tabnav li a {display: flex; align-items: baseline; gap: .8rem; padding: 1rem}
    .main_gall .tit_wp .tabnav li .subj {font-size: .9rem}

    .main_gall .slide_wp ul li img {aspect-ratio: 4/3}
    .main_gall .slide_wp .gall_slide .nav_wp {left: 1em;    border: 1px solid red;    display: flex;         flex-direction: row-reverse;        justify-content: space-between;}
}

/*     1749325 : HTML 편집기      */
.main_buis {
    padding: clamp(5rem, 7vw, 7rem) 0 clamp(5rem, 10vw, 10rem);
    background: url('/img_up/shop_pds/ehompy0658/build/option/main_buis_bg1760333967.jpg');
    background-attachment: fixed;
overflow:hidden;
}

.main_buis * {
    word-break: keep-all;
    margin: 0;
    padding: 0;
    list-style: none;
    box-sizing: border-box;
    color: #000
}

.main_buis .tit_wp h1 {
    font-size: clamp(1.3rem, 1.9vw, 1.9rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
}

.main_buis .tit_wp p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6;
    color: #434343;
}


.main_buis .cont_wp {
margin-top: clamp(1.8rem, 4vw, 4rem);
}

.main_buis .cont_wp ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main_buis .cont_wp ul li {
    width: 33.333%;
}

.main_buis .cont_wp ul li a {
    position: relative;
    display: block;
}

.main_buis .cont_wp ul li img {
    width: 100%;
    display: block;
    aspect-ratio: 4/4.2;

    object-fit: cover;
}

.main_buis .cont_wp ul li dl {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-top: clamp(1rem, 1vw, 1rem);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50%;
    padding: clamp(1.5rem, 3vw, 3rem);
    background: linear-gradient(transparent, #000000c7);
}

.main_buis .cont_wp ul li dl dt {
    font-size: clamp(1.15rem, 1.3vw, 1.3rem);
    color: #fff;
}

.main_buis .cont_wp ul li dl dd {
    color: #57b385;
    display: flex;
    align-items: center;
    text-decoration: underline;
}

.main_buis .cont_wp ul li dl dd span {
font-family: 'pretendard';
}

.main_buis .cont_wp ul li dl dd i {
    color: inherit;
}

.main_buis .cont_wp ul li dl dd span {
    color: inherit;
}



@media (max-width:1023px) {

.main_buis .cont_wp ul {flex-direction: column;}
.main_buis .cont_wp ul li {width: 100%;}
.main_buis .cont_wp ul li img { aspect-ratio: 16/4}
}

@media (max-width: 767px) {
    .main_buis .cont_wp ul li img { aspect-ratio: 4/3}
}

/*     1752465 : HTML 편집기      */
.main_prod {
    padding: clamp(5rem, 10vw, 10rem) 0 clamp(5rem, 8.5vw, 8.5rem);
    background: linear-gradient(180deg, #fff 0%, #FAFAF7 100%);
}

.main_prod * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    word-break: keep-all;
}

.main_prod .inner {}

.main_prod .tit_wp {
    margin-bottom: clamp(.8rem, 2vw, 2rem);
    text-align: center;
}

.main_prod .tit_wp h1 {
    font-size: clamp(1.3rem, 1.9vw, 1.9rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
    text-transform: uppercase;
    color: #000;
}

.main_prod .tit_wp p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6;
    color: #434343;
}

.main_prod ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1.2em;
    list-style: none;
    padding: 0;
}

.main_prod ul li {
    width: 33.333%;
    padding: 1.2em;
}

.main_prod ul li a img {
    display: block;
    object-fit: cover;
    aspect-ratio: 1/1;
    width: 100%;
}

.main_prod ul li a .cap {
    text-align: center;
    padding-top: clamp(1rem, 1.5vw, 1.5rem);
}

.main_prod ul li a .cap .bd {
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1rem);

}


@media (max-width:1420px) {
    .main_prod ul {
        margin: 0 -.8em
    }

    .main_prod ul li {
        padding: .8em;
    }
}

@media (max-width:1023px) {
    .main_prod ul {
    	margin: 0 -.5em;
    }
    .main_prod ul li {
        width: 50%;
        padding: .5em;
    }
}

@media (max-width:767px) {
	  .main_prod ul {margin: 0}
	  .main_prod ul li {width:100%; padding:1em 0;}
}

/*     1749355 : 맞춤전송폼      */
.myreg_form__1749355__ .title_wrap {margin-bottom:20px;}
.myreg_form__1749355__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#000;line-height:25px;letter-spacing:-.03em;}
.myreg_form__1749355__ .title_wrap .title2 {margin:20px 0 0;padding:0;font-size:18px;color:#000;line-height:20px;letter-spacing:-.03em;opacity:.4; word-break: keep-all;}
.form__1749355__ input::placeholder ,
.form__1749355__ textarea::placeholder {
  color: #989898;
}

.form__1749355__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000;line-height:20px;letter-spacing:-.03em;}
.form__1749355__ .form_title:first-child {margin-top:0;}
.form__1749355__ > ul {margin:0;padding:0;}
.form__1749355__ > ul > li {margin:0;padding:0;list-style-type:none; }
.form__1749355__ > ul > li > dl {position: relative; box-sizing:border-box;display:flex;width:100%;height:70px;margin:0;padding:10px 5px; align-items: center;}
.form__1749355__ > ul > li > dl > dt {position: absolute; width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em; top: 50%;transform: translateY(-50%); color: #000;}

.form__1749355__ > ul > li:last-child > dl {height: 100px;}
.form__1749355__ > ul > li > dl > dd textarea{height: auto !important;}
.form__1749355__ > ul > li:nth-child(2) dl dd {display:flex; color: #fff; align-items: center;}

.form__1749355__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__1749355__ > ul > li > dl > dd {margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;width: 100%;}
.form__1749355__ > ul > li > dl > dd input[type='text'],
.form__1749355__ > ul > li > dl > dd input[type='password'],
.form__1749355__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__1749355__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__1749355__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__1749355__ > ul > li > dl > dd input[type='radio'],
.form__1749355__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__1749355__ > ul > li > dl > dd a,
.form__1749355__ > ul > li > dl > dd button,
.form__1749355__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#000;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__1749355__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__1749355__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__1749355__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}

.privacy__1749355__ {position:relative;margin-top:10px;display: flex;flex-direction: column;align-items: flex-end; flex-direction: column;}
.privacy__1749355__ .argree_text {margin:0;padding:0; width:100%; text-align: right; margin-bottom: 5px;}
.privacy__1749355__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__1749355__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer; }
.privacy__1749355__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#000;line-height:20px;letter-spacing:-.03em;}
.privacy__1749355__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__1749355__ .form_privacy_layer.on {display:block;}
.privacy__1749355__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__1749355__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__1749355__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__1749355__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__1749355__ .form_btns {margin-top:20px; width:100%; position:unset; display: flex; justify-content: flex-end;}
.myreg_form__1749355__ .form_btns button {
    box-sizing: border-box;
    position: relative;
    width: auto;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -.03em;
    border: none;
    align-items: center;
    justify-content: flex-end;
    display: flex;
    font-size: 20px;
    background: transparent;
}
.myreg_form__1749355__ .form_btns button svg {width:28px; height:28px; margin-left:6px; fill: #006935}

.myreg_form__1749355__ .captcha_str { vertical-align: middle; }
.myreg_form__1749355__ .captcha_input { margin-left: 10px; }

.form__1749355__ > ul > li > dl > dd textarea,
.form__1749355__ > ul > li > dl > dd [type="text"],
.form__1749355__ > ul > li > dl > dd select  {border: none !important;}
.form__1749355__ > ul > li > dl > dd input[type='text'], .form__1749355__ > ul > li > dl > dd input[type='password'], .form__1749355__ > ul > li > dl > dd input[type='number'] {width:100% !important;}
.form__1749355__ > ul > li > dl > dd input[type="radio"] span {background: transform !important;}
.form__1749355__ > ul > li > dl > dd label {color: #000;}
.form__1749355__ > ul > li > dl > dd select {color: #000;}
.form__1749355__ > ul > li > dl > dd select option{ color:#000; }

.form__1749355__ > ul > li > dl > dd input[type='text'],
.form__1749355__ > ul > li > dl > dd input[type='password'],
.form__1749355__ > ul > li > dl > dd input[type='number'] {color: #000;}

.form__1749355__ > ul > li > dl > dd select {margin-right: 10px;}
.form__1749355__ > ul > li > dl > dd {color: #fff;}


.form__1749355__ > ul > li { background: #fff; border-radius: 5px; border:1px solid #ddd;}

.form__1749355__ > ul > li > dl > dd {background: transparent;}
.privacy__1749355__ .argree_text label {color: #000;}
.form__1749355__ > ul > li > dl > dd textarea {color: #1e1e1e;}
.myreg_form__1749355__ { box-sizing: border-box;}






@media all and (min-width:768px){
	.form__1749355__ {overflow:hidden;}
	.form__1749355__ > ul:after {content:'';display:block;clear:both;}
	.form__1749355__ > ul > li {box-sizing:border-box;float:left;width:50%;}
	.form__1749355__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){

	.myreg_form__1749355__ .title_wrap {margin-bottom:clamp(2rem, 3vw, 3rem); width: 100%;}

	.myreg_form__1749355__ .title_wrap .title1 {font-size:48px;line-height:32px;}
	.myreg_form__1749355__ .title_wrap .title2 {margin-top:30px;font-size:20px;line-height:26px;}

	.form__1749355__{width: 100%;}
	.form__1749355__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.myreg_form__1749355__ form[name="myreg_form_st_myreg2"] {width: 100%; box-sizing: border-box; padding-left:0;}

	.form__1749355__ > ul > li:last-child {width: 100%;}

	.form__1749355__ > ul {display: flex; flex-wrap: wrap; flex-direction: row;}
	.form__1749355__ > ul > li {margin: 5px;width: calc(33.33% - 10px);}
	.form__1749355__ > ul > li > dl {padding:20px 25px;}
	.form__1749355__ > ul > li > dl > dt {width:100px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__1749355__ > ul > li > dl > dd input[type='text'],
	.form__1749355__ > ul > li > dl > dd input[type='password'],
	.form__1749355__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__1749355__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__1749355__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__1749355__ > ul > li > dl > dd input[type='radio'],
	.form__1749355__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__1749355__ > ul > li > dl > dd a,
	.form__1749355__ > ul > li > dl > dd button,
	.form__1749355__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__1749355__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}

	.privacy__1749355__ {margin-top:15px;}
	.privacy__1749355__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__1749355__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__1749355__ .form_privacy_layer {width:550px;}
	.privacy__1749355__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__1749355__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__1749355__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__1749355__ .form_btns {margin-top:0;text-align:right;}
.form__1749355__ > ul > li > dl > dd{margin-left: 0; padding-left: 100px;}

}

@media (max-width:1023px){
	.myreg_form__1749355__ {padding:80px 0;}
	.form__1749355__ > ul > li {width:49%; margin:.5%;}
    .form__1749355__ > ul > li > dl > dd input[type='number'],
    .form__1749355__ > ul > li > dl > dd{padding-left:80px;}
}



.main_form {
overflow:hidden;
    background: url('/img_up/shop_pds/ehompy0658/build/option/main_form_bg1760318190.png');
    background-repeat: no-repeat;
    display: flex;
    width: 100%;
    justify-content: space-between;
}


.main_form>div {
    width: calc(50% - clamp(1rem, 2.5vw, 2.5rem));
}

.main_form .form_wp {
    padding: clamp(5rem, 11vw, 11rem) 0;
    padding-left: calc((100% - var(--max-width)) / 2);
}




.main_form .tit_exp {
    text-transform: uppercase;
    margin-bottom: clamp(1.5rem, 1.5vw, 1.5rem);
}

.main_form .title_wrap {}

.main_form .title_wrap * {
    margin: 0;
}

.main_form .title_wrap p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6;
    color: #434343;
}

.main_form .form__1749355__>ul>li {
    border: 1px solid #ddd
}

.main_form .form__1749355__>ul>li>dl>dt {
    color: #424242;
    font-weight: normal;
}


.privacy__1749355__ {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: start;
    margin-top: clamp(1rem, 2vw, 2rem);
}

.privacy__1749355__ .argree_text,
.myreg_form__1749355__ .form_btns {
    width: fit-content;
}

.privacy__1749355__ .argree_text {
    margin-right: clamp(1rem, 2vw, 2rem);
}

.privacy__1749355__ .argree_text label,
.privacy__1749355__ .argree_text .btn_privacy_view {
    color: #424242;
}

.main_form .form__1749355__>ul>li>dl>dd select {
    color: #1e1e1e
}

.main_form .form__1749355__>ul>li>dl>dd input[type='text'],
.main_form .form__1749355__>ul>li>dl>dd input[type='password'],
.main_form .form__1749355__>ul>li>dl>dd input[type='number'] {
    color: #1e1e1e;
}

.form__1749355__>ul {
    justify-content: space-between;
    margin: 0 auto;
}

.form__1749355__>ul>li {
    width: calc(50% - clamp(.5rem, .5vw, .5rem));
    margin: 0 0 clamp(.5rem, 1vw, 1rem) 0;
}

.main_form h2 {
    color: #000;
    text-align: left;
    font-size: clamp(1.3rem, 1.9vw, 1.9rem);
    padding-bottom: clamp(1rem, 2vw, 2rem);
    line-height: 1.6;
    margin: 0
}

.main_form .tit_wp .dec {
    color: #bae9ff;
}

.main_form .map_wp {
    position: relative;
}

.main_form .map_wp .info {
    position: absolute;
    background: #39332a;
    width: clamp(25rem, 30vw, 30rem);
    aspect-ratio: 16 / 6.2;
    top: 0;
    left: 0;
    padding: clamp(1rem, 2vw, 2rem);
}

.main_form .map_wp .info * {
    font-family: 'pretendard';
    color: #fff;
    margin:0;
    padding: 0;
    list-style: none;
}

.main_form .map_wp .info h3 {font-size: clamp(1.1rem, 1.3vw, 1.3rem);}
.main_form .map_wp .info ul {padding-top: clamp(0.7rem, 0.8vw, 0.8rem);}
.main_form .map_wp .info ul li {display: flex; align-items: baseline; margin: clamp(.5rem, 1vw, 1rem) 0; font-weight: 700;}
.main_form .map_wp .info ul li span {width: clamp(4rem, 5vw, 5rem); font-weight: normal; opacity: .7; flex-shrink: 0}

.main_form .map_wp iframe {width: 100%; height: 100%; object-fit: cover; display: block;}

@media (max-width:1680px) {
.main_form .form_wp {padding-left: 15px;}
.myreg_form__1749355__ .form_btns button {font-size: clamp(1rem, 1.2vw, 1.2rem); color: #000}
}

@media (max-width:1023px) {
    .main_form {flex-direction: column;}
    .main_form .form_wp {padding-right: 15px;}
    .myreg_form__1749355__ {padding: 0}
    .main_form>div {width: 100%;}
    .form__1749355__>ul>li {width: 100%}

    .main_form .map_wp iframe {height: 60vh;}
}

@media (max-width:767px) {
    .main_form {background-size: 60%;}
    .main_form .map_wp .info {width: 78%}
    .form__1749355__>ul {
        width: 100%;
    }

    .privacy__1749355__ {flex-direction: column;}
.myreg_form__1749355__ .form_btns {margin-top: .5rem; align-self: end;}

}

